<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Your are at the activity / index page.</title>
</head>
<body>
	<h1 align="center">Your are at the activity / index page
	</h1>
	<img src ="index.jpg">

		<ol type ="a"> 
			<a href =""> <li>index.html</li> </a>
			<a href ="./music/index.html" target="_blank"><li>music/index.html</li></a>
			<a href ="./music/listing.html" target="_blank"><li>music/listing.html</li></a>
			<a href ="./music/reviews.html" target="_blank"><li>music/reviews.html</li> </a>

		</ol>

</body>
</html>